import { BASE_PATH } from '../../core/constants';

export const Widget4ModuleReference = angular.module('Widget4ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-4', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-4/widget-4.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
